Show / Hide Table of Contents

# Struct AozWeeklyReward

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AozWeeklyReward

### Fields

| Improve this Doc View Source

#### Gil

##### Declaration

    public ushort Gil

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Seals

##### Declaration

    public ushort Seals

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Tomes

##### Declaration

    public ushort Tomes

##### Field Value

Type | Description
--- | ---
System.UInt16 |